/*---------------------------GALERIE FOTO---------------------------*/
.box_galerie_foto { width:630px; overflow:hidden; }
.box_galerie_foto .info {margin-bottom:10px;}
.box_galerie_foto .poza { position:relative;width:630px;height:472px;}
.box_galerie_foto .poza img { display:block}
.box_galerie_foto .poza .zoom {  position:absolute; right:35px; bottom:13px; display:block; width:41px; height:41px; text-indent:-9999px; background:url(../img/lupa_zoom.png) no-repeat; behavior: url(../img/iepngfix.htc); cursor:pointer }
.box_galerie_foto .poza .prev {position:absolute; right:84px; bottom:25px; width:18px; height:18px; display:block; text-indent:-9999px; background:url(../img/arrow_transparent_left.png) no-repeat;  behavior: url(../img/iepngfix.htc); cursor:pointer}
.box_galerie_foto .poza .next { position:absolute; right:10px; bottom:25px;  width:18px; height:18px; display:block; text-indent:-9999px; background:url(../img/arrow_transparent_right.png) no-repeat;  behavior: url(../img/iepngfix.htc); cursor:pointer}
.box_galerie_foto ul { width:625px;}
.box_galerie_foto ul li,
.box_galerie_foto ul li a,
.box_galerie_foto ul li a img { display:block; float:left}
.box_galerie_foto ul li { margin:0 7px 7px 0; overflow:hidden}
